 
BODY{
  font-family : Arial;
  font-weight : 400;
  

  

  background-image : url(wallppr077.gif);
  
  font-size : 13px;
}
LI{
  font-weight : 500;
  
  font-size : 13px;
  margin-left : 4px;
  text-align : left;
}
H1{
  font-size : 17px;
  font-weight : 600;
  
  font-family : HGŠÛºÞ¼¯¸M-PRO;
  color : #e44832;
  text-indent : 14px;
  
  margin-top : 8px;
  
}
H2{
  font-size : 16px;
  
  font-weight : 600;
  

  text-indent : 30px;
  color : #456f1c;
  
  font-family : ARŠÛƒSƒVƒbƒN‘ÌM;
}
CAPTION{
  font-size : 18px;
  font-weight : 600;
  color : #456828;
  

  
}
H3{
  font-size : 13px;
  font-family : HGŠÛºÞ¼¯¸M-PRO;
  font-weight : 600;
  
  
  
  color : #ee634f;
}
A:link{
  color : #456828;
  text-decoration : underline;
  
}
A:visited{
  color : #bfaf1e;
  text-decoration : underline;
}
A:hover{
  color : #82b739;
  text-decoration : underline;
}
TABLE{
  line-height : 20px;
  background-color : white;
  

  
  

  font-size : 12px;
  font-weight : 400;
  font-family : Arial;
}
P{
  text-indent : 30px;
}
.recipe-coment{
  font-size : 15px;
  font-family : Arial;
  font-weight : 400;
  color : #6f9339;
}
.recipe-name{
  font-size : 18px;
  font-family : •xŽmƒ|ƒbƒv;
  font-weight : 500;
  color : #27601a;
  margin-top : 30px;
}
.caption-balance{
  font-size : 16px;
  font-weight : 700;
  color : #456f1c;
  
}
.r-kuwasiku{
  font-family : ARŠÛƒSƒVƒbƒN‘ÌM;
  color : #d19801;
  font-size : 15px;
  font-weight : 600;
}
H4{
  font-size : 16px;
  
  color : #213601;
  
  font-weight : 600;
  font-family : HGŠÛºÞ¼¯¸M-PRO;
}
TD{
  
  border-collapse : collapse;
}
